SDL_GetSensorName(3)

NAME
SDL_GetSensorName - Get the implementation dependent name of a sensor.

SYNOPSIS
#include <SDL3/SDL_sensor.h>

const char * SDL_GetSensorName(SDL_Sensor *sensor);

FUNCTION PARAMETERS

sensor
    the SDL_Sensor object.

RETURN VALUE
for more information.

AVAILABILITY
This function is available since SDL 3.2.0.